CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.82, कॉपीराइट 1995-2014 Opera Software ASA. सर्वाधिकार सुरक्षित.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "कॉपीराइट 1995-2014 Opera Software ASA. सर्वाधिकार सुरक्षित.";
